[Version]
Release=VCC 2.0.1e
[CPU]
DoubleSpeedClock=2
FrameSkip=1
Throttle=1
CpuType=1
MaxOverClock=100
[Audio]
SndCard=
Rate=3
[Video]
MonitorType=1
ScanLines=0
AllowResize=0
ForceAspect=0
[Memory]
RamSize=1
ExternalBasicImage=
[Misc]
AutoStart=1
CartAutoStart=1
KeyMapIndex=0
[Module]
OnBoot=
[LeftJoyStick]
UseMouse=1
Left=75
Right=77
Up=72
Down=80
Fire1=59
Fire2=60
DiDevice=0
HiResDevice=0
[RightJoyStick]
UseMouse=1
Left=75
Right=77
Up=72
Down=80
Fire1=59
Fire2=60
DiDevice=0
HiResDevice=0
